---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-metal-azure
name: alpine-3.23.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:31:47.728690'
uploaded: '2026-04-17T23:39:47.359620'
signed: '2026-04-17T23:39:58.454811'
released: '2026-04-19T17:00:05.742589'
artifacts:
metadata_updated: '2026-04-19T17:00:05.742939'
